@charset "UTF-8";

/* --------------------------------------------------------
  Ryzen 4000シリーズ
-------------------------------------------------------- */

.ryzen4000 {
  font-family: 'メイリオ', 'Meiryo', 'Noto Sans JP', sans-serif;
}

.ryzen4000__headBanner {
  position: relative;
  width:100%;
  z-index: 1;
}

.ryzen4000__headBanner img {
  width:100%;
}

.ryzen4000__headBanner img.sp {
  display:none;
}

.ryzen4000__headBanner--catchcopy01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width:100%;
  overflow: hidden;
}

.ryzen4000__headBanner--catchcopy01 img {
  width:100%;
}

.ryzen4000__headBanner--catchcopy02 {
  margin:40px auto 0;
  width:1440px;
}

.ryzen4000__headBanner--catchcopy02 > figure {
  width:894px;
  height:232px;
}

.ryzen4000__headBanner--lead {
  margin:40px auto 0;
  width:1440px;
  font-size:2.4rem;
  font-weight: bold;
  line-height: 180%;
}

.ryzen4000 #feature {
  position: relative;
  margin-top:100px;
}

.ryzen4000 #feature:before {
  content: '';
  position: absolute;
  left:50%;
  margin-top:-40px;
  margin-left:-330px;
  width:704px;
  height:462px;
  background:url(../img/bg-feature.png);
  z-index: 0;
}

.ryzen4000 #feature ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  margin:0 auto;
  width:1400px;
  z-index: 1;
}

.ryzen4000 #feature ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding:10px;
  width:680px;
  height:170px;
  color:#fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height:160%;
  text-align: center;
  box-sizing: border-box;
}

.ryzen4000 #feature ul li:nth-child(1) {
  margin-bottom:40px;
  background-image:url(../img/bg-feature-block01.png);
  background-size: cover;
}

.ryzen4000 #feature ul li:nth-child(2) {
  margin-bottom:40px;
  background-image:url(../img/bg-feature-block02.png);
  background-size: cover;
}

.ryzen4000 #feature ul li:nth-child(3) {
  background-image:url(../img/bg-feature-block03.png);
  background-size: cover;
}

.ryzen4000 #feature ul li:nth-child(4) {
  background-image:url(../img/bg-feature-block04.png);
  background-size: cover;
}

.ryzen4000 #catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:100px;
  height:27vw;
  color:#999;
  font-size: 5.6rem;
  font-weight: bold;
  background-image:url(../img/bg-catch.png);
  background-size: cover;
}

.ryzen4000 #catch br {
  display:none;
}


.ryzen4000 #catch span{
  color:#ff734c;
}

.ryzen4000 #contents {
  margin-top:100px;
  padding:100px 0;
  width:100%;
  background:rgba(255,255,255,0.85);
  box-sizing: border-box;
}

.ryzen4000 .wrap-subcategory h2:before {
  content: none;
}

.ryzen4000 .wrap-subcategory h2:after {
  content: none;
}

.ryzen4000 #contents > ul {
}

.ryzen4000 #contents > ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  margin:0 auto 50px;
  width:1400px;
  height:700px;
  box-sizing:border-box;
}

.ryzen4000 #contents > ul > li:last-child {
  margin-bottom:0;
}

.ryzen4000 #contents > ul > li .left__column {
  position: relative;
  width:680px;
}

.ryzen4000 #contents > ul > li .left__column .question {
  position:absolute;
  top:30px;
  left:50px;
  padding:0;
  max-width:calc(100% - 70px);
}

.ryzen4000 #contents > ul > li .left__column .question .question__inner {
  position:relative;
  padding:15px 15px 50px 15px;
  width: 100%;
  height:100%;
  color:#222;
  font-size: 2.8rem;
  font-weight: bold;
  line-height:140%;
  background:#fff;
  box-sizing: border-box;
}

.ryzen4000 #contents > ul > li .left__column .question .question__inner:before {
  content: '';
  position:absolute;
  bottom:-28px;
  left:-30px;
  width:30px;
  height:28px;
  background-image:url(../img/icon-amdlogo-mini.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.ryzen4000 #contents > ul > li .left__column .question .question__inner:after {
  content: '';
  position:absolute;
  bottom:12px;
  right:15px;
  width:180px;
  height:27px;
  background-image:url(../img/img-getamd.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.ryzen4000 #contents > ul > li .left__column figure {
  width:100%;
  height:100%;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

.ryzen4000 #contents > ul > li .left__column figure img {
  width:100%;
  height:100%;
  object-fit: cover;
}

.ryzen4000 #contents > ul > li .right__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding:30px 20px 20px;
  width:680px;
  background:#111;
  box-sizing: border-box;
}

.ryzen4000 #contents > ul > li .right__column .answer {
  margin-bottom:30px;
  color:#e96000;
  font-size: 4.0rem;
  line-height: 140%;
}

.ryzen4000 #contents > ul > li .right__column .text {
  color:#fff;
  font-size: 2.2rem;
  line-height: 160%;
}

.ryzen4000 #contents > ul > li .right__column .graph {
  position: relative;
  cursor: pointer;
}

.ryzen4000 #contents > ul > li .right__column .graph:hover {
  opacity:0.8;
}

.ryzen4000 #contents > ul > li .right__column .graph img {
  width:100%;
}

.ryzen4000 #contents > ul > li .right__column .graph .btn__modal {
  position:absolute;
  top:-10px;
  right:-10px;
  width:40px;
  height:40px;
  background-image:url(../img/icon-glass.svg);
}

.iziModal .iziModal-content img {
  width:100%;
}

.ryzen4000 .notall {
  width:100%;
  box-sizing: border-box;
}

.ryzen4000 .notall > h3 {
  color:#ff734c;
  font-size:3.2rem;
}

.ryzen4000 .notall > ul {
  margin-top:30px;
}

.ryzen4000 .notall > ul li {
  margin-bottom:40px;
  padding-left:15px;
  color:#fff;
  font-size:1.8rem;
  line-height:160%;
  border-left:5px solid #ff734c;
  box-sizing: border-box;
}

.ryzen4000 .notall > ul li:last-child {
  margin-bottom:0;
}

.ryzen4000 .notall > ul li >span {
  font-size:1.4rem;
}

.ryzen4000 .ryzen4000__products {
  margin-top:100px;
  width:100%;
  box-sizing: border-box;
}

.ryzen4000 .ryzen4000__products .ryzen4000__products--inner {
  margin:0 auto;
  width:1240px;
}

.ryzen4000 .ryzen4000__products .ryzen4000__products--inner h3 {
  margin-bottom:50px;
  color:#fff;
  font-size:3.2rem;
  line-height: 110%;
}

.ryzen4000 .ryzen4000__products .ryzen4000__products--inner h3:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f109";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top: 2px;
  margin-right: 10px;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}

/*.ryzen4000 .ryzen4000__products .ryzen4000__products--inner h4:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f109";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top: 2px;
  margin-right: 10px;
  color:#fff;
  font-size: 2.4rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}*/

.ryzen4000 .ryzen4000__products .ryzen4000__products--inner ul li.empty {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border:2px solid #fff;
  background:none;
  box-sizing: border-box;
}

.ryzen4000 .ryzen4000__products .ryzen4000__products--inner ul li.empty:before {
  content:'';
  display: block;
  width:60px;
  height:60px;
  background:url(../img/img-empty.svg) left top no-repeat;
  background-size: cover;
}

.ryzen4000 .ryzen4000__products .ryzen4000__products--inner .comingsoon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top:60px;
  padding:20px;
  width:100%;
  height:200px;
  color:#ff734c;
  font-size:2.4rem;
  line-height:140%;
  letter-spacing:0.1em;
  background:#fff;
  box-sizing: border-box;
}

.ryzen4000 #products__thmbnail {
  margin-bottom:50px;
}

.ryzen4000 #products__thmbnail .slick-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ryzen4000 #products__thmbnail .slick-slide a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ryzen4000 #products__thmbnail .slick-slide img {
  width:80%;
}

.ryzen4000 #products__list {
  margin-bottom:30px;
}

.ryzen4000 #products__list .product {
  margin-bottom:30px;
}
.ryzen4000 #products__list .product figure{
  width:40%;
  float: left;
  border: 1px solid none;
}

.ryzen4000 #products__list .products__category--title {
  margin-bottom:10px;
  color:#ff6f27;
  font-size:2.8rem;
  font-weight:bold;
  line-height:110%;
}

.ryzen4000 #products__list .products__list--data {
  margin-bottom:30px;
  background:#fff;
  padding:20px 20px;
  box-sizing: border-box;
}

.ryzen4000 #products__list .products__list--data figure img {
  width:100%;
  vertical-align: bottom;
}

.ryzen4000 #products__list .products__list--data .data__brand--name {
  margin-bottom:20px;
  color:#222;
  font-size: 2.0rem;
  line-height:130%;
  letter-spacing: -0.04em;
}

.ryzen4000 #products__list .products__list--data .data__table {
  display:flex;
  flex-wrap: wrap;
  color:#222;
  font-size: 1.4rem;
  line-height:140%;
  width:58%;
  float: right;
  padding-top: 20px;
}

.ryzen4000 #products__list .products__list--data .data__table dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right:20px;
  margin-bottom:15px;
  width: 160px;
  box-sizing: border-box;
}

.ryzen4000 #products__list .products__list--data .data__table dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom:15px;
  width: calc(100% - 180px);
  box-sizing: border-box;
}

.ryzen4000 #products__list .btn__link {
  text-align: center;
}
.ryzen4000 #products__list .btn__link a{
  text-align: center;
  display: inline-block;
  margin:0 10px 20px;
  width:300px;
  height:27px;
  color:#fff;
  font-size:1.8rem;
  line-height:100%;
  background:#ff8447;
  border-radius: 3px;
  text-decoration: none;
  padding-top:13px;
}

.ryzen4000 #products__list .btn__link a:hover {
  background:#333;
}

.ryzen4000 #products__list .btn__link a:before {
  pointer-events: none;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top: -2px;
  margin-right: 10px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}

.ryzen4000 #products__list .btn__link .btn__link--page:before {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
}

.ryzen4000 #products__list .btn__link .btn__link--buy:before {
  font-family: "Font Awesome 5 Free";
  content: "\f07a";
}

.ryzen4000 #products__list .btn__link .btn__link--review:before {
  font-family: "Font Awesome 5 Free";
  content: "\f044";
}

.ryzen4000 .bottom__banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin:100px auto 0;
  width:600px;
  height:100px;
  color:#222;
  font-size: 2.8rem;
  font-weight: bold;
  line-height:100%;
  text-decoration: none;
  background:#fff;
  border-radius:10px;
  box-sizing: border-box;
}


.ryzen4000 .bottom__banner:hover {
  background:#ff8447;
}

.laptop .ryzen4000__headBanner {
  display: none;
}

.laptop .ryzen4000__headBanner.slick-initialized {
  display: block; /*slick-initializedが付与されたら表示*/
}

.laptop .slick-prev {
  left: 10px;
  z-index: 100;
}

.laptop .slick-next {
  right: 10px;
  z-index: 100;
}

.laptop .slick-dots li button:before {
    color: #ff6f27;
}

@media (max-width: 1400px) {
  .ryzen4000 #feature ul {
    margin:0 auto;
    width:94%;
  }
  
  .ryzen4000 #feature ul li {
    width:49%;
  }
  
  .ryzen4000 #contents > ul > li {
    margin: 0 auto 50px;
    width: 94%;
    height:auto;
  }
  
  .ryzen4000 #contents > ul > li .left__column, .ryzen4000 #contents > ul > li .right__column {
    width: 49%;
    height:47vw;
  }
  
  .ryzen4000 #contents > ul > li .right__column .answer {
    margin-bottom: 20px;
    line-height: 130%;
  }
  
  .ryzen4000 #contents > ul > li .right__column .text {
    line-height: 140%;
  }

  .ryzen4000 #contents > ul > li .right__column .answer br, .ryzen4000 #contents > ul > li .right__column .text br {
    display:none;
  }
  
  .ryzen4000 .ryzen4000__products .ryzen4000__products--inner {
    width: 94%;
  }
}

@media (max-width: 1200px) {
  .ryzen4000 #feature ul li {
    font-size: 2.2rem;
  }
  
  .ryzen4000 #feature ul li br {
    display: none;
  }

  .ryzen4000 #contents > ul > li .left__column .question .question__inner {
    padding: 10px 10px 50px 10px;
    font-size: 2.4rem;
    line-height:130%;
  }

  .ryzen4000 #contents > ul > li .left__column .question .question__inner br {
    display: none;
  }

  .ryzen4000 #contents > ul > li .right__column .answer {
    font-size:2.8rem;
  }
  
  .ryzen4000 #contents > ul > li .right__column .text {
    font-size:1.8rem;
  }

  .ryzen4000 #products__list li {
    margin-bottom:60px;
    width: 48%;
  }
  
  .ryzen4000 #products__list li:last-child {
    margin-bottom:0;
  }
  
  .ryzen4000 #products__list li .products__category--img {
    margin-bottom: 15px;
  }
  
  .ryzen4000 #products__list li .products__category--title {
    margin-bottom: 15px;
    font-size: 2.4rem;
  }
}

@media (max-width: 980px) {
  .ryzen4000 #contents > ul > li {
    width:60vw;
  }
  
  .ryzen4000 #contents > ul > li .left__column {
    width:100%;
    height:60vw;
  }
  
  .ryzen4000 #contents > ul > li .right__column {
    width: 100%;
    height:auto;
  }
  
  .ryzen4000 #contents > ul > li .right__column .text {
    margin-bottom:20px;
  }
}

@media (max-width: 768px) {
  .ryzen4000 #feature, .ryzen4000 #catch, .ryzen4000 #contents, .ryzen4000 .ryzen4000__products, .ryzen4000 .bottom__banner {
    margin-top: 50px;
  }
  
  .ryzen4000 #catch {
    font-size:3.6rem;
    line-height:120%;
  }

  .ryzen4000 #contents {
    padding: 50px 0;
  }
  
  .ryzen4000 #feature ul li {
    width:100%;
  }
  
  .ryzen4000 #feature ul li:nth-child(1),.ryzen4000 #feature ul li:nth-child(2),.ryzen4000 #feature ul li:nth-child(3),.ryzen4000 #feature ul li:nth-child(4) {
    margin-bottom: 20px;    
    height:auto;
    border:1px solid #ccc;
    background-image: rgba(0,0,0,0.8);
  }
  
  .ryzen4000 #feature:before {
    content: '';
    position: absolute;
    left: 50%;
    margin-top: -30px;
    margin-left: -48vw;
    width: 96vw;
    height: 63vw;
    background-image: url(../img/bg-feature.png);
    background-size: cover;
    z-index: 0;
  }
  
  .ryzen4000 #contents > ul > li {
    width:80vw;
  }
  
  .ryzen4000 #contents > ul > li .left__column {
    width:100%;
    height:80vw;
  }
  
  .ryzen4000 #products__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .ryzen4000 #products__list li {
    width: 80%;
  }
  
  .ryzen4000 .bottom__banner {
    width: 90%;
  }
}

@media (max-width: 800px) {
  .ryzen4000 #products__list .product figure {
    width: 100%;
    float: none;
  }
.ryzen4000 #products__list .products__list--data .data__table {
    width: 100%;
    float: none;
    padding-top: 20px;
  }
  .ryzen4000 #products__list .products__list--data .data__table dt {
    width: 100px;
  }
  .ryzen4000 #products__list .products__list--data .data__table dd {
    word-wrap: break-word;
    word-break: break-all;
    width: calc(100% - 120px);
  }
}
@media (max-width: 640px) {
  .ryzen4000__headBanner img.pc {
    display:none;
  }

  .ryzen4000__headBanner img.sp {
    display:block;
  }

  .ryzen4000 #contents > ul > li {
    width:94vw;
  }
  
  .ryzen4000 #contents > ul > li .left__column {
    width:100%;
    height:94vw;
  }
  
  .ryzen4000 .ryzen4000__products .ryzen4000__products--inner h3 {
    font-size: 2.4rem;
    line-height: 130%;
  }
}

@media (max-width: 480px) {  
  /*.ryzen4000 #catch br {
    display: block;
  }*/

  .ryzen4000 #products__list li {
    width: 100%;
  }
  
  .ryzen4000 #products__list li .products__list--data > a {
    width: 100%;
  }
  
  .ryzen4000 #contents > ul > li .left__column .question {
    top: -10px;
    left: 40px;
  }
  
  .ryzen4000 #contents > ul > li .left__column .question .question__inner {
    padding: 10px 10px 40px 10px;
  }
  
  .ryzen4000 #contents > ul > li .left__column .question .question__inner:after {
    width: 120px;
    height: 18px;
  }

  .ryzen4000 .bottom__banner {
    font-size: 2.4rem;
  }
  
  .ryzen4000 .bottom__banner:before {
    width: 20px;
    height: 20px;
  }
}

@media (max-width: 375px) {  
  .ryzen4000 #catch {
    font-size:2.8rem;
  }
  
  .ryzen4000 .bottom__banner {
    font-size: 2.0rem;
  }
}